[FLASHLIST]
UpDataTime=2009/04/17
Count=254
[K9F2808U0B]
RWCycle=2
BinFileName=SB_SLC.BIN
[K9F5608U0B]
RWCycle=2
BinFileName=SB_SLC.BIN
[K9F1208U0M/A/B/C]
RWCycle=3
BinFileName=SB_SLC.BIN
[K9F1208U0A]
RWCycle=2
BinFileName=SB_SLC.BIN
[K9F1208U0B]
RWCycle=2
BinFileName=SB_SLC.BIN
[K9F1208U0C]
RWCycle=2
BinFileName=SB_SLC.BIN
[K9K1G08U0M]
RWCycle=2
BinFileName=SB_SLC.BIN
[K9E2G08U1M]
RWCycle=2
BinFileName=SB_SLC_2G.BIN
[K9F1G16U0M(x16)]
RWCycle=2
BinFileName=LB_SLC_16BIT.BIN
[K9F1G08U0A]
RWCycle=1
BinFileName=LB_SLC.BIN
[K9F1G08U0B]
RWCycle=1
BinFileName=LB_SLC_NCP.BIN
[K9F1G08U0M]
RWCycle=2
BinFileName=LB_SLC.BIN
[K9F2G08U0A]
RWCycle=1
BinFileName=K9F4G.BIN
[K9F2G08U0M]
RWCycle=2
BinFileName=LB_SLC.BIN
[K9K2G08U0M]
RWCycle=2
BinFileName=LB_SLC.BIN
[K9K4G08U0M]
RWCycle=2
BinFileName=LB_SLC.BIN
[K9F4G08U0A]
RWCycle=1
BinFileName=K9F4G.BIN
[K9F8G08U0M]
RWCycle=1
BinFileName=NOT_SUPPORT
[K9K8G08U0A]
RWCycle=1
BinFileName=K9K8G.BIN
[K9KAG08U0M]
RWCycle=1
BinFileName=NOT_SUPPORT
[K9W8G08U1M]
RWCycle=1
BinFileName=LB_SLC_DD.BIN
[K9WAG08U1A]
RWCycle=1
BinFileName=K9WAG.BIN
[K9WBG08U1M]
RWCycle=1
BinFileName=NOT_SUPPORT
[K9NBG08U5A]
RWCycle=2
BinFileName=K9WAG.BIN
[K9NCG08U5M]
RWCycle=1
BinFileName=NOT_SUPPORT
[K9G2G08U0M]
RWCycle=2
BinFileName=LB_MLC.BIN
[K9G4G08U0A]
RWCycle=2
BinFileName=LB_MLC.BIN
[K9G8G08U0A/B]
RWCycle=2
BinFileName=LB_MLC.BIN
[K9G8G08U0M]
RWCycle=2
BinFileName=LB_MLC.BIN
[K9L8G08U1M]
RWCycle=1
BinFileName=
[K9LAG08U1M]
RWCycle=1
BinFileName=NOT_SUPPORT
[K9L8G08U0M]
RWCycle=2
BinFileName=LB_MLC.BIN
[K9LAG08U0M]
RWCycle=2
BinFileName=LB_MLC.BIN
[K9LAG08U0A/B]
RWCycle=1
BinFileName=
[K9LBG08U0M]
RWCycle=1
BinFileName=NOT_SUPPORT
[K9HAG08U1M]
RWCycle=2
BinFileName=LB_MLC_DD.BIN
[K9HBG08U1M]
RWCycle=2
BinFileName=LB_MLC_DD.BIN
[K9MDG08U5M]
RWCycle=2
BinFileName=NOT_SUPPORT
[K9MBG08U5M]
RWCycle=2
BinFileName=LB_MLC_DD.BIN
[K9MCG08U5M]
RWCycle=2
BinFileName=LB_MLC_DD.BIN
[K9GAG08U0M]
RWCycle=1
BinFileName=NOT_SUPPORT
[K9LBG08U1M]
RWCycle=1
BinFileName=NOT_SUPPORT
[K9HCG08U5M]
RWCycle=1
BinFileName=NOT_SUPPORT
[MT29F2G08AAB/C]
RWCycle=1
BinFileName=LB_SLC_MICRON.BIN
[MT29F4G08AAA/C]
RWCycle=1
BinFileName=LB_SLC_MICRON_4G.BIN
[MT29F4G08BAB/C]
RWCycle=1
BinFileName=LB_SLC_MICRON.BIN
[MT29F8G08FAB/C]
RWCycle=1
BinFileName=LB_SLC_DD.BIN
[MT29F8G08MAD]
RWCycle=1
BinFileName=
[MT29F8G08AAA]
RWCycle=1
BinFileName=
[MT29F16G08DAA]
RWCycle=1
BinFileName=
[MT29F32G08FAA]
RWCycle=1
BinFileName=
[MT29F8G08BAA]
RWCycle=1
BinFileName=LB_SLC_MICRON_4G.BIN
[MT29F8G08DAA]
RWCycle=1
BinFileName=K9WAG_SZ.BIN
[MT29F16G08FAA]
RWCycle=1
BinFileName=K9WAG.BIN
[MT29F4G08MAA]
RWCycle=2
BinFileName=LB_MLC_MICRON.BIN
[MT29F4G08MAA*2]
RWCycle=2
BinFileName=LB_MLC_MICRON_DD.BIN
[MT29F8G08MAA]
RWCycle=2
BinFileName=LB_MLC_MICRON.BIN
[MT29F8G16MAA(x16)]
RWCycle=1
BinFileName=
[MT29F16G08QAA]
RWCycle=2
BinFileName=LB_MLC_MICRON_DD.BIN
[MT29F16G08QAA(DUAL)]
RWCycle=
BinFileName=NOT_SUPPORT
[MT29F32G08TAA]
RWCycle=2
BinFileName=LB_MLC_MICRON_DD.BIN
[MT29F32G08TAA-B]
RWCycle=2
BinFileName=LB_MLC_MICRON_DD.BIN
[MT29F16G08MAA]
RWCycle=1
BinFileName=NOT_SUPPORT
[MT29F32G08QAA]
RWCycle=1
BinFileName=NOT_SUPPORT
[MT29F64G08TAA]
RWCycle=1
BinFileName=NOT_SUPPORT
[MT29F32G08MAA]
RWCycle=1
BinFileName=
[MT29F64G08CFAAA]
RWCycle=1
BinFileName=
[MT29F128G08CJAAA]
RWCycle=1
BinFileName=
[HN29W12811T-60]
RWCycle=4
BinFileName=RENE_512M.BIN
[HN29V25691BT]
RWCycle=4
BinFileName=RENE_512M.BIN
[HN29V51211T-50]
RWCycle=4
BinFileName=RENE_512M.BIN
[DFT512W08B-P1]
RWCycle=2
BinFileName=RENE_05G.BIN
[HN29V1G91T-30]
RWCycle=1
BinFileName=RENE_1G.BIN
[HN29V2G74W30]
RWCycle=1
BinFileName=RENE_1G.BIN
[R1FV04G13RSA-3]
RWCycle=2
BinFileName=RENE_4G.BIN
[R1FV04G13RSA-3*2]
RWCycle=2
BinFileName=RENE_4G.BIN
[HY27US08281A]
RWCycle=3
BinFileName=SB_SLC.BIN
[HY27US08561A]
RWCycle=3
BinFileName=SB_SLC.BIN
[HY27US08561M]
RWCycle=3
BinFileName=SB_SLC.BIN
[HY27US08121A]
RWCycle=3
BinFileName=SB_SLC.BIN
[HY27US08121M]
RWCycle=3
BinFileName=SB_SLC.BIN
[HY27UA081G1M]
RWCycle=3
BinFileName=SB_SLC.BIN
[HY27UA081G4M]
RWCycle=3
BinFileName=SB_SLC_DD.BIN
[HY27UB082G4M]
RWCycle=2
BinFileName=SB_SLC_DD.BIN
[HY27UF081G2A]
RWCycle=2
BinFileName=LB_SLC_HYNIXST.BIN
[HY27UF081G2M]
RWCycle=4
BinFileName=LB_SLC_HYNIXST.BIN
[HY27UF082G2A]
RWCycle=2
BinFileName=LB_SLC_HYNIXST.BIN
[HY27UF082G2M]
RWCycle=3
BinFileName=LB_SLC_HYNIXST.BIN
[HY27UF082G2B]
RWCycle=1
BinFileName=NOT_SUPPORT
[HY27UF084G2B]
RWCycle=2
BinFileName=NOT_SUPPORT
[HY27UG088G5B]
RWCycle=2
BinFileName=NOT_SUPPORT
[HY27UF084G2M]
RWCycle=2
BinFileName=LB_SLC_HYNIXST.BIN
[HY27UG084G2M]
RWCycle=3
BinFileName=LB_SLC_HYNIXST.BIN
[HY27UH084G2M]
RWCycle=4
BinFileName=LB_SLC_HYNIXST.BIN
[HY27UH088G2M]
RWCycle=3
BinFileName=LB_SLC_HYNIXST.BIN
[HY27UG088G5M]
RWCycle=1
BinFileName=LB_SLC_DD.BIN
[HY27UH08AG5M]
RWCycle=2
BinFileName=LB_SLC_DD.BIN
[HY27UH08AG5B]
RWCycle=1
BinFileName=
[HY27UK08BGFM]
RWCycle=1
BinFileName=NOT_SUPPORT
[HY27UH08BGFB]
RWCycle=1
BinFileName=
[HY27UT084G2A]
RWCycle=1
BinFileName=
[HY27UT084G2M]
RWCycle=2
BinFileName=LB_MLC.BIN
[HY27UU088G5M]
RWCycle=3
BinFileName=LB_MLC_DD.BIN
[HY27UT088G2M]
RWCycle=2
BinFileName=LB_MLC.BIN
[HY27UT088G2A]
RWCycle=2
BinFileName=LB_MLC.BIN
[HY27UV08AG5M]
RWCycle=4
BinFileName=LB_MLC_DD.BIN
[HY27UV08BG5M]
RWCycle=2
BinFileName=LB_MLC_DD.BIN
[HY27UV08BGFM]
RWCycle=2
BinFileName=LB_MLC_DD.BIN
[HY27UV08BGFA]
RWCycle=2
BinFileName=
[HY27UU08AG5M]
RWCycle=2
BinFileName=LB_MLC_DD.BIN
[HY27UU08AG5A]
RWCycle=1
BinFileName=
[HY27UW08BGFM]
RWCycle=4
BinFileName=LB_MLC_DD.BIN
[HY27UW08CGFM]
RWCycle=2
BinFileName=LB_MLC_DD.BIN
[Hynix InkDie]
RWCycle=
BinFileName=NOT_SUPPORT
[H27UAG8T2M]
RWCycle=1
BinFileName=
[H27UCG8V5M]
RWCycle=1
BinFileName=
[NAND128W3A2BN6E]
RWCycle=3
BinFileName=SB_SLC.BIN
[NAND256W3A2BN6E]
RWCycle=3
BinFileName=SB_SLC.BIN
[NAND512W3A]
RWCycle=3
BinFileName=SB_SLC.BIN
[NAND512W3A0AN6]
RWCycle=3
BinFileName=SB_SLC.BIN
[NAND01GW3A0AN6]
RWCycle=3
BinFileName=SB_SLC.BIN
[NAND01GW3B2AN6]
RWCycle=3
BinFileName=LB_SLC_HYNIXST.BIN
[NAND01GW3B2BN6]
RWCycle=3
BinFileName=LB_SLC_HYNIXST.BIN
[NAND02GW3B2AN6]
RWCycle=3
BinFileName=LB_SLC_HYNIXST.BIN
[NAND02GW3B2CN6]
RWCycle=3
BinFileName=LB_SLC_HYNIXST.BIN
[NAND02GW3B2D]
RWCycle=2
BinFileName=
[NAND04GW3B2DN6]
RWCycle=2
BinFileName=
[NAND04GW3B2BN6]
RWCycle=3
BinFileName=LB_SLC_HYNIXST.BIN
[NAND08GW3B2CN6]
RWCycle=2
BinFileName=
[NAND08GW3B2AN6]
RWCycle=3
BinFileName=LB_SLC_HYNIXST.BIN
[NAND04GW3C2AN1]
RWCycle=3
BinFileName=LB_MLC_ST.BIN
[NAND08GW3C2AN1]
RWCycle=
BinFileName=NOT_SUPPORT
[HYF33DS512800ATC]
RWCycle=3
BinFileName=SB_SLC_Infineon.BIN
[HYF33DS512805BTC]
RWCycle=3
BinFileName=SB_SLC_Infineon.BIN
[HYF33DS1G800CT1]
RWCycle=
BinFileName=NOT_SUPPORT
[TC58DVM72A1FT00]
RWCycle=2
BinFileName=SB_SLC.BIN
[TC58DVM82A1FT00]
RWCycle=2
BinFileName=SB_SLC.BIN
[TC58DVM92A1FT00]
RWCycle=2
BinFileName=SB_SLC.BIN
[TC58DVG02A1FT00]
RWCycle=2
BinFileName=SB_SLC.BIN
[TC58NVG02A2FT00]
RWCycle=2
BinFileName=SB_SLC.BIN
[TC58NVG0S3BTG00]
RWCycle=2
BinFileName=LB_SLC.BIN
[TC58NVG1S3BTG00]
RWCycle=2
BinFileName=LB_SLC.BIN
[TH58NVG2S3BFT00]
RWCycle=2
BinFileName=LB_SLC.BIN
[TH58NVG2S3BFT00(x16)]
RWCycle=2
BinFileName=LB_SLC_16BIT.BIN
[TC58DVM94B1FT00]
RWCycle=2
BinFileName=SB_MLC.BIN
[TC58DVG04B1FT00]
RWCycle=2
BinFileName=SB_MLC.BIN
[TC58DVG14B1FT00]
RWCycle=2
BinFileName=SB_MLC.BIN
[TC58NVG1D4BTG00]
RWCycle=2
BinFileName=TOS_MLC_2G.BIN
[TH58DVG24B1FT00]
RWCycle=2
BinFileName=SB_MLC.BIN
[TC58NVG2D4BFT00]
RWCycle=2
BinFileName=TOS_MLC_4G.BIN
[TH58NVG3D4BTG00]
RWCycle=2
BinFileName=TOS_MLC_4G.BIN
BinFileName=NOT_SUPPORT
[TC58NVG3D4CTG10]
RWCycle=1
BinFileName=TOS_MLC_8G.BIN
[TH58NVG4D4CTG00]
RWCycle=
BinFileName=NOT_SUPPORT
[TH58NVG5D4CTG20]
RWCycle=2
BinFileName=NOT_SUPPORT
[TC58NVG3D1DTG00]
RWCycle=1
BinFileName=
[TH58NVG6D1DTG80]
RWCycle=
BinFileName=
[TC58NVG4D1DTG00]
RWCycle=1
BinFileName=NOT_SUPPORT
[H58NVG4D6CTG00]
RWCycle=1
BinFileName=NOT_SUPPORT
[TH58NVG6D1DTG20]
RWCycle=1
BinFileName=NOT_SUPPORT
[SDTNFCH-512]
RWCycle=3
BinFileName=SB_MLC.BIN
[SDTNFCH-1024]
RWCycle=3
BinFileName=SB_MLC.BIN
[SDTNKGHSM-1024]
RWCycle=2
BinFileName=NOT_SUPPORT
[SDTNGBHE0-2048-I]
RWCycle=2
BinFileName=SB_SLC.BIN
[SDTNGFHE0-2048]
RWCycle=3
BinFileName=LB_SLC.BIN
[SDTNKGHSM-2048]
RWCycle=2
BinFileName=NOT_SUPPORT
[SDTNKGHSM-2048(16bit IO)]
RWCycle=2
BinFileName=NOT_SUPPORT
[SDTNKGHSM-4096]
RWCycle=2
BinFileName=NOT_SUPPORT
[SDTNKGHSM-4096(16bit IO)]
RWCycle=2
BinFileName=NOT_SUPPORT
[SDUNIHHSM-8192]
RWCycle=2
BinFileName=NO_SUPPORT
[SDUNIHHSM-8192(16bit IO)]
RWCycle=2
BinFileName=NO_SUPPORT
[SDTNKGHSM-8192]
RWCycle=4
BinFileName=NOT_SUPPORT
[SDTNKGHSM-8192(16bit IO)]
RWCycle=2
BinFileName=NOT_SUPPORT
[SDTNKHHSM-32768]
RWCycle=2
BinFileName=NOT_SUPPORT
[SDTNKHHSM-32768(16bit IO)]
RWCycle=2
BinFileName=NOT_SUPPORT
[SDTNLLAHSM-1024(16bit IO)]
RWCycle=2
BinFileName=NOT_SUPPORT
[SDTNIGHSM-4096(16bit IO)]
RWCycle=2
BinFileName=NOT_SUPPORT
[SDTNIGHSM-2048(16bit IO)]
RWCycle=2
BinFileName=NOT_SUPPORT
[SDTNIGHSM-2048]
RWCycle=2
BinFileName=
[SDTNKHHSM-16384]
RWCycle=2
BinFileName=NOT_SUPPORT
[SDTNKHHSM-16384(16bitIO)]
RWCycle=2
BinFileName=NOT_SUPPORT
[29F02G08AANB3]
RWCycle=1
BinFileName=LB_SLC_MICRON.BIN
[29F04G08AANB1]
RWCycle=1
BinFileName=LB_SLC_MICRON_4G.BIN
[29F04G08BANB3]
RWCycle=1
BinFileName=LB_SLC_MICRON.BIN
[29F08G08CANB2]
RWCycle=1
BinFileName=K9WAG.BIN
[29F08G08FANB3]
RWCycle=2
BinFileName=LB_SLC_DD.BIN
[29F08G08BANB1]
RWCycle=1
BinFileName=LB_SLC_MICRON_4G.BIN
[29F16G08FANB]
RWCycle=1
BinFileName=K9WAG.BIN
[29F08G08AAMB1]
RWCycle=2
BinFileName=LB_MLC_MICRON.BIN
[29F08G08AAMB2]
RWCycle=2
BinFileName=LB_MLC_MICRON.BIN
[29F16G08CAMB1]
RWCycle=2
BinFileName=LB_MLC_MICRON_DD.BIN
[29F16G08CAMB2]
RWCycle=2
BinFileName=LB_MLC_MICRON_DD.BIN
[29F16G08CAMB1(DUAL)]
RWCycle=
BinFileName=NOT_SUPPORT
[PF79BL1208BSG]
RWCycle=3
BinFileName=SB_SLC.BIN
[PF79AL1208BS]
RWCycle=3
BinFileName=SB_SLC.BIN
[P1U1GR30AT-G30CB]
RWCycle=1
BinFileName=RENE_1G.BIN
[P1U4GR30CT-G45CA]
RWCycle=2
BinFileName=RENE_4G.BIN
[P1U4GR30CT-G45CA*2]
RWCycle=
BinFileName=NOT_SUPPORT
[FTGM40A2GK3WG]
RWCycle=
BinFileName=NOT_SUPPORT
[HYF33DS512804(5)BTC]
RWCycle=3
BinFileName=SB_SLC_Infineon.BIN
[HYF33DS1G800CTI]
RWCycle=2
BinFileName=LB_SLC_INFINEON.BIN
[FBNL41B32K3P4]
RWCycle=1
BinFileName=NOT_SUPPORT
[FBNL41B8GK3P2]
RWCycle=
BinFileName=NOT_SUPPORT
[FTNL41BHGK3W4]
RWCycle=
BinFileName=NOT_SUPPORT
[FBNL41B8GK3W3]
RWCycle=
BinFileName=NOT_SUPPORT
[FTNL41B8GK3PG]
RWCycle=1
BinFileName=NOT_SUPPORT
[NAND08GW3B2CN6]
RWCycle=1
BinFileName=
[SDTNIGHE0-4096]
RWCycle=2
BinFileName=NOT_SUPPORT
[TC58NVG5D1DTG20]
RWCycle=1
BinFileName=
[NAND04GW3C2B]
RWCycle=2
BinFileName=
[K9HBG08U1A]
RWCycle=1
BinFileName=
[SDTNKJBHSM-1024(16bit IO)]
RWCycle=2
BinFileName=
[SANDISK-16384(43nm)]
RWCycle=0
BinFileName=
[TC58NVG4D2ETA00]
RWCycle=1
BinFileName=
[TH58NVG5D2ETA20]
RWCycle=1
BinFileName=
[TH58NVG6D2ETA20]
RWCycle=1
BinFileName=
[SDTNLLCHSM-16384]
RWCycle=1
BinFileName=
[SDTNLLCHSM-32768]
RWCycle=1
BinFileName=
[SM90-256MB]
RWCycle=1
BinFileName=NOT_SUPPORT
[ASU2GA30GT]
RWCycle=1
BinFileName=NO_SUPPORT
[MT29F2G08AAD]
RWCycle=1
BinFileName=
[TH58NVG4T2DTG00]
RWCycle=1
BinFileName=
[MT29F2G08ABC]
RWCycle=2    
BinFileName=
[MT29F4G08ABC]
RWCycle=2
BinFileName=
[SDMLC-16384-I]
RWCycle=2
BinFileName=
[SDMLC-1GB-I]
RWCycle=1
BinFileName=
[SDMLC-2GB-I]
RWCycle=1
BinFileName=
[HY27SS081G1X]
RWCycle=3
BinFileName=SB_SLC.BIN
[MT29F2G08AAA]
RWCycle=1
BinFileName=LB_SLC_MICRON.BIN
[K9GAG08U0A]
RWCycle=1
BinFileName=
[K9GAG08U0D]
RWCycle=3
BinFileName=
[SDTNIHHSM-4096]
RWCycle=2
BinFileName=NOT_SUPPORT
[SDTNIHHSM-4096(x16)]
RWCycle=2
BinFileName=NOT_SUPPORT
[TC58NVG6D1DTG00]
RWCycle=1
BinFileName=
[TC58NVG7D1DTG20]
RWCycle=1
BinFileName=
[MT29F2G16ABD(x16)]
RWCycle=2
BinFileName=NOT_SUPPORT
[K9LBG08U0D]
RWCycle=3
BinFileName=
[K9HCG08U1D]
RWCycle=3
BinFileName=
[K9HCG08U1M]
RWCycle=1
BinFileName=
[TC58NVG3D1DTG00(S)]
RWCycle=1
BinFileName=
[H27UBG8H5M]
RWCycle=1
BinFileName=NOT_SUPPORT
[H27U8G8F2M]
RWCycle=1
BinFileName=NOT_SUPPORT
[H27UAG8G5M]
RWCycle=1
BinFileName=NOT_SUPPORT
[TH58NVG6T2DTG20]
RWCycle=1
BinFileName=
[TC58NVM9S3BTG00]
RWCycle=2
BinFileName=LB_SLC.BIN
[NAND08GW3C2B]
RWCycle=1
BinFileName=
[NAND16GW3C4B]
RWCycle=1
BinFileName=
[MT29F4G08BBC]
RWCycle=2
BinFileName=
[HY27UF164G2B(x16)]
RWCycle=1
BinFileName=
[MT29F8G08MBD]
RWCycle=1
BinFileName=
[SDTNLJCHSM-1024]
RWCycle=1
BinFileName=
[SDTNLJCHSM-2048]
RWCycle=1
BinFileName=
[SDTNLJCHSM-4096]
RWCycle=1
BinFileName=
[TH58NVG5D2ETA00]
RWCycle=1
BinFileName=
[Sandisk-4GB(43nm)]
RWCycle=1
BinFileName=
[MT29F16G08CBABA]
RWCycle=1
BinFileName=
[MT29F32G08CBABA]
RWCycle=1
BinFileName=
[K9F5616U0C(x16)]
RWCycle=2
BinFileName=
[K9F5616U0B(x16)]
RWCycle=2
BinFileName=
[H27U2G8T2M]
RWCycle=1
BinFileName=
[SDMLC-4GB-I]
RWCycle=1
BinFileName=
[H27UCG8VFM]
RWCycle=1
BinFileName=
[TH58NVG5D1DTG00]
RWCycle=1
BinFileName=NOT_SUPPORT
[SDTNLLBHSM-4096]
RWCycle=1
BinFileName=NOT_SUPPORT
[MT29F8G08ABABA]
RWCycle=1
BinFileName=
[MT29F16G08ABABA]
RWCycle=1
BinFileName=
[MT29F32G08AEABA]
RWCycle=1
BinFileName=
[MT29F64G08AJABA]
RWCycle=1
BinFileName=
[K9F1208Q0C]
RWCycle=2
BinFileName=NOT_SUPPORT
[MT29F4G16AAC(x16)]
RWCycle=1
BinFileName=
[MT29F4G16ABC(x16)]
RWCycle=1
BinFileName=
[NAND16GW3D2A]
RWCycle=1
BinFileName=NOT_SUPPORT
[NAND32GW3D4A]
RWCycle=1
BinFileName=NOT_SUPPORT
[K9G4G08U0B]
RWCycle=1
BinFileName=LB_MLC.BIN
[SDMLC_8K_2GB]
RWCycle=1
BinFileName=
[MT29F1G08ABB]
RWCycle=2
BinFileName= 
[MT29F1G16ABB(x16)]
RWCycle=2
BinFileName= 
[SDTNLLAHSM-1024]
RWCycle=2
BinFileName=NOT_SUPPORT
[H27UAG8T2A]
RWCycle=1
BinFileName=
[H27UBG8U5A]
RWCycle=1
BinFileName=
[H27UCG8V5A]
RWCycle=1
BinFileName=
[H27UBG8U5M]
RWCycle=1
BinFileName=
[S19MN512P30]
RWCycle=3
BinFileName=
[S19MN01GP30]
RWCycle=3
BinFileName=
[S19MN02GP30]
RWCycle=3
BinFileName=
[S19MN02GR]
RWCycle=1
BinFileName=
[S19MN01GR]
RWCycle=1
BinFileName=
[S99MS01GP(x16)]
RWCycle=1
BinFileName=
[NAND128R3A]
RWCycle=3
BinFileName=SB_SLC.BIN
[NAND128R4A(x16)]
RWCycle=3
BinFileName=SB_SLC.BIN
[NAND128W4A(x16)]
RWCycle=3
BinFileName=SB_SLC.BIN
[NAND256R3A]
RWCycle=3
BinFileName=SB_SLC.BIN
[NAND256R4A(x16)]
RWCycle=3
BinFileName=SB_SLC.BIN
[NAND256W4A(x16)]
RWCycle=3
BinFileName=SB_SLC.BIN
[NAND512R3A]
RWCycle=3
BinFileName=SB_SLC.BIN
[NAND512R4A(x16)]
RWCycle=3
BinFileName=SB_SLC.BIN
[NAND512W4A(x16)]
RWCycle=3
BinFileName=SB_SLC.BIN
[NAND01GR3A]
RWCycle=3
BinFileName=SB_SLC.BIN
[NAND01GR4A(x16)]
RWCycle=3
BinFileName=SB_SLC.BIN
[NAND01GW4A(x16)]
RWCycle=3
BinFileName=SB_SLC.BIN
[TC58NVG0S3ETA00]
RWCycle=2
BinFileName=LB_SLC.BIN
[NAND01GR4B(x16)]
RWCycle=3
BinFileName=LB_SLC_HYNIXST.BIN
[TC58NVM9S8CTA00]
RWCycle=1
BinFileName=
[NAND16GW3F2AN6]
RWCycle=1
BinFileName=
[S99MS01GR(x16)]
RWCycle=1
BinFileName=
[S99MS01GR]
RWCycle=1
BinFileName=
[S99MS512R(x16)]
RWCycle=1
BinFileName=
[S99MS512R]
RWCycle=1
BinFileName=
[K9K1216U0C(x16)]
RWCycle=2
BinFileName=SB_SLC.BIN
[K9K1216Q0C(x16)]
RWCycle=3
BinFileName=SB_SLC.BIN
[ASU4GA30GT]
RWCycle=2
BinFileName=
[A1U4GA30GT]
RWCycle=2
BinFileName=
[A1U8GA30GT]
RWCycle=2
BinFileName=
[SANDISK-1GB(43nm)(S)]
RWCycle=1
BinFileName=
[K9F2816QOC]
RWCycle=3
BinFileName=
[SDTNKMBHSM-2048]
RWCycle=2
BinFileName=
[TC58NVG1S3ETA00]
RWCycle=2
BinFileName=LB_SLC.BIN
[MT29F1G08ABC]
RWCycle=2
BinFileName= 
[MT29F1G16ABC(x16)]
RWCycle=2
BinFileName=
[HY27US16562A(x16)]
RWCycle=2
BinFileName=
[SDTNKEHSM-4096]
RWCycle=2
BinFileName=
[SDTNKEHSM-4096(x16)]
RWCycle=2
BinFileName=
[SDTNKFHSM-8192]
RWCycle=2
BinFileName=
[SDTNKFHSM-8192(x16)]
RWCycle=2
BinFileName=
[SDTNKGHSM-16384]
RWCycle=2
BinFileName=
[SDTNKGHSM-16384(x16)]
RWCycle=2
BinFileName=
[SDTNGCHE0-2048]
RWCycle=3
BinFileName=SB_MLC.BIN
[SDTNGDHE0-4096]
RWCycle=3
BinFileName=SB_MLC.BIN
[TC58DVG02A1FT00(x16)]
RWCycle=3
BinFileName=SB_MLC.BIN
[TC58DVG12A1FT00(x16)]
RWCycle=3
BinFileName=SB_MLC.BIN
[TC58DVG12A1TG00(x16)]
RWCycle=3
BinFileName=SB_MLC.BIN
[HY27US082G1B]
RWCycle=3
BinFileName=SB_MLC.BIN
[HY27SF081G2M(x16)]
RWCycle=3
BinFileName=LB_SLC_16BIT.BIN
[HY27SF082G2B(x16)]
RWCycle=3
BinFileName=LB_SLC_16BIT.BIN
[HY27SF082G2A(x16)]
RWCycle=3
BinFileName=LB_SLC_16BIT.BIN
[HY27UF162G2M(x16)]
RWCycle=3
BinFileName=LB_SLC_16BIT.BIN
[HY27SF162G2M(x16)]
RWCycle=3
BinFileName=LB_SLC_16BIT.BIN


[MODULE_FETURE]
;Normal
K9F4G.BIN		= 1,2,1,1024
K9K8G.BIN		= 1,4,1,1024
K9WAG.BIN		= 2,2,1,1024
K9WAG_SZ.BIN		=
LB_MLC.BIN		= 1,1,0,512
LB_MLC_DD.BIN		= 2,1,0,512
LB_MLC_HYNIX.BIN	= 1,1,0,512
LB_MLC_HYNIX_DD.BIN	=
LB_MLC_MICRON.BIN	= 1,1,0,512
LB_MLC_MICRON_DD.BIN	= 2,1,0,512
LB_MLC_MICRON_Spectek.BIN =
LB_MLC_ST.BIN		= 1,1,0,512
LB_SLC.BIN		= 1,1,1,1024
LB_SLC_16BIT.BIN	= 1,1,0,1024
LB_SLC_DD.BIN		= 1,1,1,1024
LB_SLC_HYNIXST.BIN	= 1,1,1,1024
LB_SLC_INFINEON.BIN	= 1,1,1,1024
LB_SLC_MICRON.BIN	= 1,1,1,1024
LB_SLC_MICRON_NCP	=
LB_SLC_MICRON_4G.BIN	= 1,2,1,1024
LB_SLC_MICRON_ZoTek.BIN	= 1,1,1,1024
LB_SLC_NCP.BIN		= 1,1,1,1024
LB_SLC_SpecTek.BIN	=
RENE_1G.BIN		= 1,1,1,1024
RENE_4G.BIN		= 1,1,1,1024
RENE_4G_DW.BIN		=
RENE_05G.BIN		= 1,1,0,1024
RENE_512M.BIN		= 1,1,0,1024
SB_MLC.BIN		= 1,1,0,1024
SB_SLC.BIN		= 1,1,0,1024
SB_SLC_2G.BIN		= 1,1,0,1024
SB_SLC_DD.BIN		= 2,1,0,1024
SB_SLC_INFINEON.BIN	=
SB_SLC_ST.BIN		=
TOS_MLC_2G		= 1,1,0,1024
TOS_MLC_4G.BIN		= 1,2,0,1024
TOS_MLC_8G.BIN		= 1,2,0,1024

;Downgraded
81_AG-N_4B_01.BIN	= 1,1,1,1024
81_AG-N_4B_02.BIN	= 1,1,1,1024
81_AG-N_2B_01.BIN	= 1,1,1,1024
81_SB_SLC_01.BIN	= 1,1,0,1024
81_SB_MLC_01.BIN	= 1,1,0,1024
81_LB_SLC_01.BIN	= 1,1,0,1024
81_LB_SLC_04.BIN	= 1,1,0,1024
81_LB_SLC_08.BIN	= 1,1,0,1024
81_LB_MLC_01.BIN	= 1,1,0,1024
81_LB_MLC_04.BIN	= 1,1,0,1024
81_LB_MLC_08.BIN	= 1,1,0,1024
81_SMIC_01.BIN          = 1,1,0,1024

;Scan
81_LB_SCAN_HI.BIN	= 1,1,1,1024
81_LB_SCAN_LO.BIN	= 1,1,1,1024
81_SB_SCAN.BIN		= 1,1,0,1024
81_AG-N_SCAN.BIN	= 1,1,1,1024
